[Mailman-Users] BSD package? was: no 2.1 version on Gnu FTP site?

Todd C. Miller Todd.Miller at courtesan.com
Wed Jan 8 21:40:47 CET 2003

In message < at slapshot.thegeek.net>
	so spake Adam Beatham (adam):

> along these same lines.. I don't suppose there's a BSD package, 
> specifically OpenBSD, for v2.1 ?

That's something you should ask the OpenBSD mailman port owner.  It
is, however, pretty easy to build mailman from source on OpenBSD.
I did it a couple days ago w/o any problems.

 - todd

More information about the Mailman-Users mailing list